Sie sind vermutlich noch nicht im Forum angemeldet - Klicken Sie hier um sich kostenlos anzumelden Impressum 
Das Forum ist read-only und nur noch zu Archivzwecken vorhanden. Neue Benutzer werden nicht mehr freigeschalten. Benutzt bitte unser aktuelles Forum: http://www.battle-planet.de/pbp/main/forum_neu.php
Sie können sich hier anmelden
Dieses Thema hat 5 Antworten
und wurde 134 mal aufgerufen
 Allgemeines
Eclipse Offline



Beiträge: 29

27.03.2009 00:34
PANIK !! antworten

ich hab eben versucht die neue Version zu installieren ... JETZT geht gar nix mehr !! alles Schrott ! Was soll ich nur tun ??? Wer mag mir einen Tipp geben . Bitte . Gruß aus Hamburg , Eclipse

Bahunabega Offline



Beiträge: 54

27.03.2009 00:49
#2 RE: PANIK !! antworten

Erstmal beruhigen. Dann die neue Version löschen (Programmverzeichnis ausleeren) und die alte wieder runterladen und installieren. Das sollte Dich wieder auf einen funktionierenden Stand bringen. ASC ist gutartig, man kann es immer wieder neu installieren wenn man es kaputt bekommen hat. In hartnäckigen Fällen musst Du eventuell die Einstellungen löschen, die sich dort einnisten wo man sie erwarten würde, also unter Windows in den Eigenen Dateien und unter Linux im home.

Welche neue Version übrigens? Nach allem was ich weiß ist die aktuelle Version immer noch 2.2.100.16 und nicht mehr soooo neu. Testest Du irgendwas?

zz9plural Offline



Beiträge: 665

27.03.2009 00:51
#3 RE: PANIK !! antworten

Er hat gerade erst auf die .16 aktualisiert, weil das Spiel bei unserem kaar-Duell dauernd abgestürzt ist.

Bahunabega Offline



Beiträge: 54

27.03.2009 00:58
#4 RE: PANIK !! antworten
Ah, verstehe. Trotzdem gilt dasselbe. Bei der .16 muss man nur beachten, dass das auf der HP verlinkte Archiv nur die .exe enthält (ich geh jetzt einfach mal von Windows aus) und man deswegen erst die (im gleichen Post verlinkte) .15 und dann die .16 drüber installieren muss. Eventuell liegt da das Problem, dass die .16er exe mit einem ansonsten älteren ASC spielen soll aber nicht kann?
Grom Offline




Beiträge: 1.069

27.03.2009 07:18
#5 RE: PANIK !! antworten

Wenn die .16 nicht läuft kann er auch direkt die .18/19 nutzen da wurden einige Dinge behoben.

Welchen Fehler meint er denn überhaupt was ist Schrott?

Macht euch das Leben doch einfach tragt in der ASC2.ini
SearchPathNum = 1
SearchPath0 = .\
ein und ASC speichert alles in seinem Verzeichnis.
Man hat dann alles zusammen und wenn dann etwas mal nicht laufen sollte einfach den Ordner umbenennen, die Spielstände,Karten und Raumschifffiles reinkopieren in einen neuen.
ASC mit den Programmdateien,pbp.ascdat und main.ascdat , *.gfx und evt. aktueller ASC2.exe dazu und fertig.
Theoretisch kann man auch einfach die ASC2 Programmdateien im Ordner immer mit der aktuellen Version überschreiben man sollte nur darauf achten das keine anderen .ascdat im Ordner sind.
Bei mir läuft das so schon seit Jahren problemlos wenn ich die Versionen wechsel.
Kopie des alten Ornders machen mit allen Dateien.
Neue Dateien in einen der Ordner rein und die alten überschreiben und man hat 2 Versionen parallel auf dem gleichen Stand der Spielstände.
Wenn die eine Kopie nicht läuft kann man direkt die andere nehmen.

GAMER Offline




Beiträge: 2.370

27.03.2009 07:49
#6 RE: PANIK !! antworten

die .16 läuft, egal auf welchem Rechner. Natürlich nur in Verbindung mit der .15
Die nachfolgenden Versionen sind NICHT für PBP freigegeben.

Wenn ASC ein mal installiert ist, dann brauch man natürlich nicht nochmal "installieren". Dateien drüber kopieren und fertig.
@Grom, nicht jeder ist des Computers so mächtig wie du/ich und viele andere. Es soll Leute geben, die haben von "ASC.ini" und "SearchPath" noch nie was gehört und wissen auch nicht wo das zu finden ist.

GAMER

Spielleiter
Advanced Strategic Command
Project:BattlePlanets

 Sprung  
Xobor Einfach ein eigenes Forum erstellen | ©Xobor.de